Subject: Document Action: Authentication Mechanisms for ONC RPC to Informational

From: The IESG <[email-masked]>
Date: Fri, 20 Aug 1999 12:20:38 -0400

The IESG has approved the Internet-Draft 'Authentication Mechanisms for
ONC RPC' <draft-ietf-oncrpc-auth-06.txt> as an Informational RFC.  This
document is the product of the ONC Remote Procedure Call Working
Group.  The IESG contact persons are Scott Bradner and Vern Paxson.